/**!
 * Copyright(c) NetDragon.
 *
 * 此页面的请求用于共享平台Web类应用在K8S上部署时进行平滑发布检测。
 * 如果你将会用到平滑发布的功能请勿删除该controller，并保证请求可用。
 *
 * Authors:
 *  174510@nd.com
 */
package com.nd.share.demo;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;
import org.springframework.web.bind.annotation.ResponseBody;

@Controller
@RequestMapping("/sdp-probe")
public class SdpProbeController {

    @RequestMapping(value = "", method = RequestMethod.GET)
    @ResponseBody
    public String get() throws Exception {
        return "OK";
    }

}
